<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>7</title>
    <style>
        input{
			padding-right: 20px;
			margin-left: 20px;
			font-size: 20px; 
		}

		br{
			margin-bottom: 50px;
		}
	</style>
</head>

<body>
    <form action="" method="">
        <input type="checkbox" name="chb" value="chb1" checked> checkbox 1
        <input type="checkbox" name="chb" value="chb2" checked> checkbox 2
        <input type="checkbox" name="chb" value="chb2"> checkbox 2

        <br>
        <br>
        <br>

        <label>В какие дни вы проходите курсы от Lectrum?</label>

        <input type="checkbox" name="day" value="Monday"> Понедельник
        <input type="checkbox" name="day" value="Tuesday"> Вторник
        <input type="checkbox" name="day" value="Wednesday"> Среда
        <input type="checkbox" name="day" value="Thursday"> Четверг
        <input type="checkbox" name="day" value="Friday"> Пятница
    </form>
</body>

</html>
